Subject: [calsify] jscalendar-icalendar mapping - vtimezone

From: Michael Douglass <[email-masked]>
Date: Sat, 11 Apr 2020 15:39:25 -0400

I'm completely fine with the default being by reference. It may be good 
to strengthen the language in  section 1.4.9

A concern is we're not allowing standalone timezone defs. I see 2 uses 
for that:

1: a group containing a lot of events that all use the same custom 
timezone - having to repeat that per event is bulky. (probably not a 
major case but...). I guess the first event could be considered the 
definition but that's messy.

2. More important - how do we deliver jscalendar format timezones from 
tzdist?

Could we simply allow a timezones property as another alternative in 
JSGroup?